
@font-face {
    font-family: 'Gilam';
    src: url(../fonts/gilam-regular.woff);
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Gilam';
    src: url(../fonts/Gilam-Regular.woff2);
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Gilam';
    src: url(../fonts/Gilam-Book.woff);
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Gilam';
    src: url(../fonts/Gilam-Book.woff2);
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Circe';
    src: url(../fonts/CirceRegular.woff);
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Circe';
    src: url(../fonts/CirceRegular.woff2);
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Circe';
    src: url(../fonts/CirceBold.woff);
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Circe';
    src: url(../fonts/CirceBold.woff2);
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Gilam';
    src: url(../fonts/Gilam-SemiBold.woff);
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Gilam';
    src: url(../fonts/Gilam-SemiBold.woff2);
    font-weight: 700;
    font-style: normal;
}
a {
    text-decoration: none;
}
.body {
    background-color: #171717;
    display: flex;
    flex-direction: column;
}
.header {
    display: flex;
    justify-content: space-between;
    width: 1460px;
    padding-top: 46px;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
}
.phone {
    color: #FFFFFF;
    font-family: 'Gilam';
    font-weight: 700;
    font-size: 20px;
    line-height: 29px;
    margin-right: 39px;
}
.phone-span {
    color: #D6AF76;
}
.back-phone {
    padding: 10px 25px;
    font-family: 'Circe';
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    color: #E4B564;
    border: 1px solid #E4B564;
}
.back-phone-img {
    margin-right: 10px;
}
.main {
    width: 1460px;
    margin-left: auto;
    margin-right: auto;
}
.first-section-header, .first-section-text, .first-section-item>p {
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    color: #FFFFFF;
}
.first-section-header {
    font-size: 50px;
    line-height: 28px;
    margin-top: 128px;
    margin-bottom: 41px;
}
.first-section-text, .first-section-item>p {
    font-size: 20px;
    line-height: 28px;
}
.first-section-text {
    width: 1182px;
    margin-bottom: 41px;
}
.first-section-items {
    display: grid;
    grid-template-columns: repeat(6,1fr);
    grid-template-rows: repeat(2, 468px);
    gap: 30px;
    text-align: center;
    grid-template-areas:
    'item1 item1 item2 item2 item3 item3'
    'item4 item4 item4 item5 item5 item5';
    width: 1460px;
}
.first-section-item:nth-child(1) {
    display: flex;
    justify-content: center;
    align-items: center;
    grid-area: item1;
    background-color: #634f2c;
}
.first-section-item:nth-child(2) {
    display: flex;
    justify-content: center;
    align-items: center;
    grid-area: item2;
    background-color: #b4a385;
    padding-left: 43px;
    padding-right: 43px;
}
.first-section-item:nth-child(3) {
    display: flex;
    justify-content: center;
    align-items: center;
    grid-area: item3;
    background-color: #E4B564;
}
.first-section-item:nth-child(4) {
    display: flex;
    justify-content: center;
    align-items: center;
    grid-area: item4;
    background-color: #635a4a;
}
.first-section-item:nth-child(5) {
    display: flex;
    justify-content: center;
    align-items: center;
    grid-area: item5;
    background-color: #b08c4d;
}
.section-technique {
    display: flex;
    flex-direction: column;
    padding-bottom: 210px;
}
.section-technique-header {
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    color: #FFFFFF;
    margin-top: 161px;
    margin-bottom: 94px;
}
.section-technique-items {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: 900px;
    gap: 24px;
}
.section-technique-item:nth-child(1) {
    width: 467px;
    height: 313px;
    background: #0E0E0E;
}
.section-technique-item:nth-child(2) {
    width: 467px;
    height: 560px;
    background: #1F1F1F;
}
.section-technique-item:nth-child(3) {
    width: 467px;
    height: 439px;
    background: #242424;
}
.section-technique-item:nth-child(4) {
    width: 467px;
    height: 405px;
    background: #E4B564;
}
.section-technique-item:nth-child(5) {
    width: 467px;
    height: 255px;
    background: #1F1F1F;
}
.section-technique-item:nth-child(6) {
    width: 467px;
    height: 313px;
    background: #0E0E0E;
}
.section-technique-item:nth-child(7) {
    width: 467px;
    height: 277px;
    background: #0A0909;
}
.section-technique-item:nth-child(1)>p, .section-technique-item:nth-child(3)>p {
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
}
.section-technique-item>p {
    padding-top: 44px;
    padding-left: 52px;
}
.section-technique-item>h4 {
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
    padding-left: 52px;
}
.section-technique-item:nth-child(2)>p, .section-technique-item:nth-child(5)>p, .section-technique-item:nth-child(6)>p,
.section-technique-item:nth-child(7)>p{
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
}
.section-technique-item:nth-child(4)>p {
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    color: #000000;
}
.our-clients {
    display: flex;
    flex-direction: column;
    background-color: #0E0E0E;
    padding-top: 172px;
    padding-bottom: 239px;
    width: 1460px;
}
.our-clients-heading {
    display: flex;
    justify-content: space-between;
}
.our-clients-header {
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    color: #FFFFFF;
}
.our-clients-link {
    font-family: 'Circe';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    color: #E4B564;
    border: 1px solid #E4B564;
    padding: 10px 40px;
}
.our-clients-items {
display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-template-rows: repeat(2,391px);

}
.our-clients-item {
display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}
.our-clients-item:nth-child(2) {
    flex-direction: column;
    background: rgba(232, 210, 171, 0.76);
}
.our-clients-item:nth-child(2)>p {
    color: #FFFFFF;
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 28px;
    text-align: center;
    width: 326px;
}
.our-clients-item:nth-child(1){
    background: #634F2C;
}
.our-clients-item:nth-child(3){
    background: #E4B564;
}
.our-clients-item:nth-child(4){
    background: #635A4A;
}
.our-clients-item:nth-child(5){
    background: #B08C4D;
}
.our-clients-item:nth-child(6){
    background: #634F2C;
}
.span {
    font-family: 'Gilam';
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 28px;
    text-align: center;
    color: #FFFFFF;
}